using Microsoft.Owin;
using Owin;

[assembly: OwinStartupAttribute(typeof(TahDoMvc5.Startup))]
namespace TahDoMvc5
{
    public partial class Startup
    {
        public void Configuration(IAppBuilder app)
        {
            ConfigureAuth(app);
        }
    }
}
